<footer class="text-center pos-re">
    <div class="container">
        <div class="footer__box">
            <p>Curso NodeJS</p>
            <p>H&eacute;ctor Fabi&aacute;n Morales Ram&iacute;rez</p>
        </div>
    </div>

    <div class="curve curve-top curve-center"></div>
</footer>

<script src="/js/jquery.min.js"></script>
<script src="/js/popper.min.js"></script>
<script src="/js/util.js"></script>
<script src="/js/tooltip.js"></script>
<script>
(function($) {
    $(document).ready(() => {
        $("a[rel='tooltip']").tooltip();

        $("#btnQuitarInscripcion").click(e => {
            e.preventDefault();

            if ($("#curso").val() === '') {
                alert('Debe seleccionar el curso');
                return;
            }

            if ($("#cedula").val() === '') {
                alert('Debe digitar la cédula del estudiante');
                return;
            }

            window.location.href = '/cursos/' + $("#curso").val() + '/inscripciones/' + $("#cedula").val() + '/quitar';
        });
    });
})(jQuery);
</script>

</body>
</html>